<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Look at the words. Write questions and short answers. Use the words in parentheses.</b>]]></rubric>
	
	<!--<image xpos="10" ypos="10" scale="10">LIBRO-BANNER.jpg</image>-->
		
	<questions>	
		<question>
			<sentence><![CDATA[your father / visit / Hong Kong / (Yes)]]></sentence>
			<answers>
				<answer>Should your father visit Hong Kong? Yes, he should.</answer>
							</answers>
		</question>
		<question>
			<sentence><![CDATA[Marcos / call / his dad / (Yes)]]></sentence>
			<answers>
				<answer>Should Marcos call his dad? Yes, he should.</answer>
					</answers>
		</question>
		<question>
			<sentence><![CDATA[your friends / go / to the beach / (No)]]></sentence>
			<answers>
				<answer>Should your friends go to the beach? No, they shouldn't.</answer>
					</answers>
		</question>
		<question>
			<sentence><![CDATA[I / buy / these jeans / (Yes)]]></sentence>
			<answers>
				<answer>Should I buy these jeans? Yes, you should.</answer>
						</answers>
		</question>
		<question>
			<sentence><![CDATA[your little brother / swim / at that beach / (No)]]></sentence>
			<answers>
				<answer>Should your little brother swim at that beach? No, he shouldn't.</answer>
						</answers>
		</question>
		<question>
			<sentence><![CDATA[Mr. Davis / visit / Colombia / (Yes)]]></sentence>
			<answers>
				<answer>Should Mr. Davis visit Colombia? Yes, he should.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[we / listen /to this music / (No)]]></sentence>
			<answers>
				<answer>Should we listen to this music? No, you shouldn't.</answer>
			</answers>
		</question>
	</questions>
</exercise>
